package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussMerchantChannel implements Serializable {
    private Integer id;

    private String channelname;

    private String channelcode;

    private String status;

    private String wxcertimg;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getChannelname() {
        return channelname;
    }

    public void setChannelname(String channelname) {
        this.channelname = channelname == null ? null : channelname.trim();
    }

    public String getChannelcode() {
        return channelcode;
    }

    public void setChannelcode(String channelcode) {
        this.channelcode = channelcode == null ? null : channelcode.trim();
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

    public String getWxcertimg() {
        return wxcertimg;
    }

    public void setWxcertimg(String wxcertimg) {
        this.wxcertimg = wxcertimg == null ? null : wxcertimg.trim();
    }
}